Results 1 to 9 of 9

I know o should do a search but I only have access to this laptop ... RIM Desktop Software forum

  1. #1
    Dj Renagade's Avatar
    Dj Renagade no está en línea Stack level 3
    Join Date
    May 2007
    Posts
    150

    which desktop manager to download?

    Advertisement



    I know o should do a search but I only have access to this laptop for an hour so I was wondering which desktop manager to download for my 8310 curve with the 4.2 os? I'm just trying to update my os to the latest one, can someone point me in that direction also on which os is the latest for my 8310? Direct links would be appreciated

  2. #2
    rashard's Avatar
    rashard no está en línea Device Pro
    Join Date
    Mar 2008
    PIN/ID
    208FBA40
    Posts
    1,201
    Depends On your service, if its att, 4.3 is the latest official release, unless your willing to go with a beta or another carrier version. but DM get the latest version from blackberry site. so answer them questions and im sure someone can look them up :P
    It takes many professionals versed in many different area's to help the masses, I am just a single drop in that pool.

    BXXXX[:::::::::::::::::::::::::::>


  3. #3
    jblackfish's Avatar
    jblackfish no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    11,116
    I'd go ahead and download DM 4.6 - you can get it here. It's stable and will work with all OS's as far as I know.

    The latest OS is here and the instructions are here.
    For every complex problem there is a solution, that is simple, neat, .....and wrong! (H. L. Mencken) jblackfish(at)pinstack(dot)com

  4. #4
    Dan Camacho's Avatar
    Dan Camacho no está en línea Stack level 3
    Join Date
    Dec 2006
    PIN/ID
    24171C1C
    Posts
    130

    Lightbulb

    Just a quick word of advise, if you are using Outlook version 2000 stick with DM 4.2. I could not get the sync to work with 4.3, 4.5 or 4.6
    TelCel - 8300 Curve

  5. #5
    jblackfish's Avatar
    jblackfish no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    11,116
    Quote Originally Posted by Dan Camacho View Post
    Just a quick word of advise, if you are using Outlook version 2000 stick with DM 4.2. I could not get the sync to work with 4.3, 4.5 or 4.6
    Good point. FYI, I'm using Outlook 2003 and it works well with that. Didn't think about not working with an earlier version. Thanks, Dan.
    For every complex problem there is a solution, that is simple, neat, .....and wrong! (H. L. Mencken) jblackfish(at)pinstack(dot)com

  6. #6
    chokem's Avatar
    chokem no está en línea PINStacked!
    Join Date
    Jan 2008
    PIN/ID
    nada
    Posts
    11,481
    All good advice, I downloaded the 4.5 when I upgraded to 4.5 on my 8310 but I didnt care for it. It was much slower than the 4.3 DTM I had, so I went back to it

  7. #7
    catstide's Avatar
    catstide no está en línea Stack Professional
    Join Date
    May 2008
    PIN/ID
    wut?
    Posts
    6,673
    Quote Originally Posted by chokem View Post
    All good advice, I downloaded the 4.5 when I upgraded to 4.5 on my 8310 but I didnt care for it. It was much slower than the 4.3 DTM I had, so I went back to it
    try 4.6... i had issues with 4.5 but 4.6 is great.
    lighten up...life's too short

    my favorite cydia apps and hacks

  8. #8
    Ge's Avatar
    Ge
    Ge no está en línea Stack level 4
    Join Date
    Jun 2008
    Posts
    738
    I had no problems with 4.5, I actually prefer it over 4.6

    Just make sure you don't waste time or space with the Media Manager (totally useless)

  9. #9
    chokem's Avatar
    chokem no está en línea PINStacked!
    Join Date
    Jan 2008
    PIN/ID
    nada
    Posts
    11,481
    Quote Originally Posted by catstide View Post
    try 4.6... i had issues with 4.5 but 4.6 is great.
    thanks Alabama fan

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •